﻿<div id="top-menu" class="top-menu">
    <div class="container-fluid">
        <!-- begin top-menu nav -->
        <ul class="nav">
            <li class="has-sub">
                <a href="/Trend/Edit/@ViewBag.Id">
                    <i class="fas fa-vector-square"></i>
                    <span>Edit Trend</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="/TrendKeywordMap/GetTrendKeywords/@ViewBag.Id">
                    <i class="fas fa-file-word"></i>
                    <span>Keywords</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="/TrendIndustryMap/Index/@ViewBag.Id">
                    <i class="fas fa-industry"></i>
                    <span>Industry</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="/TrendMarketMap/Index/@ViewBag.Id">
                    <i class="fas fa-chart-line"></i>
                    <span>Markets</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="javascript:void(0)" onclick="redirectToNewPage('TrendProjectMap')">
                    <i class="fas fa-chart-line"></i>
                    <span>Projects</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="javascript:void(0)" onclick="redirectToNewPage('TrendRegionMap')">
                    <i class="fas fa-atlas"></i>
                    <span>Geography</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="javascript:void(0)" onclick="redirectToNewPage('TrendCompanyGroupMap')">
                    <i class="fas fa-building"></i>
                    <span>Company Groups</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="javascript:void(0)" onclick="redirectToNewPage('TrendTimeTag')">
                    <i class="fas fa-tags"></i>
                    <span>Time Tag</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="/TrendEcoSystemMap/Index/@ViewBag.Id">
                    <i class="fab fa-pagelines"></i>
                    <span>Ecosystem</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="/TrendKeyCompanyMap/Index/@ViewBag.Id">
                    <i class="fa fa-cubes"></i>
                    <span>
                        Key Companies
                    </span>
                </a>
            </li>
            <li class="has-sub">
                <a href="values.html">
                    <i class="fab fa-vuejs"></i>
                    <span>Values</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="/TrendPreview/Index/@ViewBag.Id">
                    <i class="fab fa-product-hunt"></i>
                    <span>Preview</span>
                </a>
            </li>
            <li class="menu-control menu-control-left">
                <a href="#" data-click="prev-menu">
                    <i class="fa fa-angle-left"></i>
                </a>
            </li>
            <li class="menu-control menu-control-right">
                <a href="#" data-click="next-menu">
                    <i class="fa fa-angle-right"></i>
                </a>
            </li>

        </ul>
        <!-- end top-menu nav -->
    </div>
</div>